.bettingTicket .bettingTicket__row {
    gap: 1rem;
}
.site .homepageNews__sidebar .widget.widget_bookmaker_leaderboard .widget-title {
    margin-bottom: 12px;
}
.site .homepageNews__sidebar .widget.widget_bookmaker_leaderboard {
    padding: 12px 0;
}
.site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches .matchesTable__content {
    padding: .5rem .5rem 0 .5rem;
}
.site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches .matchesTable__eventTime {
    white-space: nowrap;
    font-size: 12px;
    padding-right: 0;
    flex: 0 0 auto;
}
.site .bettingPartnerWidget .matchesTable__legal {
    display: none;
}
.widget.--legalZodpovedneHrani {
    display: flex;
    font-size: 12px;
    align-items: center;
    justify-content: center;
    padding: 12px;
    gap: 8px;
}
.widget.--legalZodpovedneHrani a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 24px;
}
.widget.--legalZodpovedneHrani img {
    width: 24px;
}
.homepageAd1 .widget,
.homepageAd2 .widget {
    margin-bottom: 0;
}
.site .bettingCompanyList {
    position: relative;
}
.site .bettingCompanyList::before {
    position: absolute;
    content: '';
    inset: 10px;
    background-color: #EDEDEA;
    z-index: 0;
}
.site .bettingCompanyList .bettingCompany {
    position: relative;
    box-shadow: none;
    z-index: 1;
}
.site .widget.--bettingTips .bettingTicketList .bettingTicket {
    box-shadow: none;
    border: thin solid rgba(0,0,0,.1);
    height: auto;
    display: flex;
    align-self: stretch;
}
.site .widget.--bettingOdds .matchesTable__content {
    margin-bottom: .75rem;
}
.site .widget.--bettingOdds .matchesTable__legalZodpovedneHrani {
    justify-content: center;
}
.site .widget.--aboutUs .author-link a {
    font-weight: bold;
    text-decoration: underline;
}
.site .widget.--aboutUs .author-link a:hover {
    text-decoration: none;
}
.site .widget.--aboutUs .author-box {
    align-items: center;
    background-color: transparent;
    margin: 0;
    border: thin solid rgba(0, 0, 0, .1);
}
.site .widget.--aboutUs .author-box p:last-child {
    margin: 0;
}
.site .homepageNews__sidebar .bettingTips .bettingPartnerWidget .bettingPartnerWidget__content,
.site .homepageNews__sidebar .bettingTips .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches  {
    display: flex;
}
.site .homepageNews__sidebar .bettingTips .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches  {
    flex-direction: column;
}
.site .homepageNews__sidebar .bettingTips .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches  .matchesTable__footer {
    margin-top: auto;
}
.site .homepageNews__sidebar .bettingTips .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches  .matchesTable__footerCta {
    width: 100%;
    margin: auto;
}
.site .homepageAd1 .widget {
    display: flex;
    align-items: center;
    height: 100%;
}
.site .off-canvas-wrapper {
    overflow: unset;
}
.homepageAd2 .widget .textwidget {
    position: sticky;
    top: 90px;
}
.hide-nav .homepageAd2 .widget .textwidget {
    top: 20px;
}
.bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches,
.site .matches.featuredMatches .matchesTable__content {
    border: 0;
    padding: 0;
}
.site .bettingPartnerWidget .bettingPartnerWidget__content, .site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches, .site .matches.featuredMatches .matchesTable__footer {
    padding: 0;
}
.homepageNews {
    display: grid;
    grid-template-columns: calc(75% - 2px) calc(25% - 6px);
    grid-template-rows: 1fr 1fr;
    gap: 0 8px;
    grid-template-areas:
        "homepageNews__profi homepageNews__sidebar"
        "homepageNews__news homepageNews__sidebar"
}

.site .homepageNews .widget_custom_html{
	margin-bottom: 0;
	height: 100%;
}
.site .homepageNews .widget_custom_html .textwidget a {
	position: sticky;
	top: 0;
	text-align: center;
}

.homepageNews__profi {
    grid-area: homepageNews__profi;
}
.homepageNews__news {
    grid-area: homepageNews__news;
}
.homepageNews__sidebar {
    grid-area: homepageNews__sidebar;
}
@media (min-width: 992px) and (max-width: 1200px) {
    .homepageAd1, .homepageAd2, #homepage-sidebar {
        flex: 0 0 28%;
        max-width: 28%;
    }
	.homepagePromo, .homepageContent {
		max-width: 72%;
        flex: 0 0 72%;
    }
    .homepageNews {
        grid-template-columns: calc(72% - 2px) calc(28% - 6px);
    }
}
@media (max-width: 992px) {
    .homepageNews {
        display: flex;
        flex-direction: column;
    }
    .homepageAd2 .widget {
        height: auto;
        text-align: center;
    }
    .bettingCompanyList .bettingCompany {
        padding: 1rem;
        border-radius: 0;
    }
    .bettingCompanyList .bettingCompany:last-child {
        padding-bottom: 0;
    }
    .site .bettingCompanyList::before {
        inset: 0;
    }
    .site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches .matchesTable__content, .site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches .matchesTable__bonuses, .site .bettingPartnerWidget .bettingPartnerWidget__content .featuredMatches .matchesTable__legal {
        padding-left: 0;
        padding-right: 0;
    }
    .site .bettingPartnerWidget .matchesTable__legal {
        display: none;
    }
}
@media (max-width: 768px) {
    .bettingTicketList {
        box-shadow: 0 5px 10px 0 rgba(53, 29, 3, 0.2);
    }
}
@media (min-width: 992px) {
    .homepageAd2 .widget,
    .homepageNews__sidebar .bettingTips,
    .homepageNews__sidebar .bettingPartnerWidget,
    .homepagePromo .widget {
        height: 100%;
    }

}

@media (max-width: 568px) {
	.homepageBettingOdds .widgetNav {
		margin-bottom: 1rem;
	}
}

.homepageAd1 .widget .textwidget {
    width: 100%;
}

.widgetPostList__footer .widget__arrows {
	width: 32px;
}

#homepage-sidebar > .widget {
	position: sticky;
	top: 0;
}
